.v-align-child {
    display:inline-block;
    vertical-align:middle;
	line-height: 100%;
	color: #001e31;
}
.v-align-helper {
    display:inline-block;
    vertical-align:middle;
    height:100%;
    width:0px;
}

 h1 {
	font-size: 22px;
	font-weight: bold;
	margin: 20px 0 20px 0;
}
 h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 12px 0 12px 0;
}
 h3 {
	font-size: 16px;
	font-weight: bold;
	margin: 8px 0 8px 0;
}
p {
	padding: 0 0 15px 0;
}
.item-page {
	margin: 0 12px 0 0;
}
.item-page ul {
	margin: 0 0 14px 0;
}
.item-page ul > li {
	padding: 0 0 0 14px;
	margin: 0 0 0 10px;
	background: url(../images/btr_ul_li_bg.gif) center left no-repeat;
}
#system-message .alert {
	width: 400px;
}
#system-message .alert > div {
	clear: both;
}
#system-message .alert-heading {
	float: left;
	padding: 10px;
	font-size: 14px;
	width: 345px;
	height: 20px;
	background-color: #d0e2e8;
	border-bottom: #bdd3da solid 1px;
}
#system-message .close {
	float: right;
	padding: 10px 5px 10px 10px;
	width: 20px;
	height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #d0e2e8;
	border-bottom: #bdd3da solid 1px;
}
#system-message .alert {
	position: fixed;
	top: 30%;
	left: 50%;
	margin-left: -200px;
	background-color: #ffffff;
	border: #b7b7b7 solid 1px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
	z-index: 9999;
}
#system-message p {
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
}

#cart-message {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../images/podlozhka.png');
	z-index: 9999;
}
#cart-message .body-message {
	position: fixed;
	top: 30%;
	left: 50%;
	margin-left: -200px;
	background-color: #ffffff;
	border: #b7b7b7 solid 1px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
	z-index: 9999;
}
#cart-message p {
	margin: 0;
	padding: 0;
}
#cart-message h4 {
	margin: 0;
	padding: 0;
}
#cart-message h3 {
	padding: 10px 30px 10px 10px;
	margin: 0;
	color: #4b6770;
	background-color: #d0e2e8;
	border-bottom: #bdd3da solid 1px;
}
#cart-message .cart_message_close {
	position: absolute;
	top: 10px;
	right: 8px;
	width: 20px;
	height: 20px;
	background-color: #d0e2e8;
}
#cart-message td {
	vertical-align: top;
}
#cart-message .product_name {
	margin: 0 0 10px 0;
}
#cart-message .cart_message_product_image {
	padding: 0 20px 0 0;
}
#cart-message a {
	text-decoration: underline;
	color: #0093c6;
}
#cart-message a:hover {
	text-decoration: none;
}
#cart-message .product_price{
	color: #f1412f;
	font-size: 16px;
}
#cart-message .product_qty {
	margin: 0 2px 0 2px;
}
#cart-message .cart_message_info {
	margin: 30px 0 30px 0;
	padding: 10px 0 0 0;
	border-top: #c9c9c9 solid 1px;
}
#cart-message .cart_message_info .product_price{
	font-size: 16px;
}
/*//МЕГА*/
.discontCart {
	font-weight: bold;
}
.my_cart_discont_cart {
	text-align: right;
}
.my_cart_discont_cart {
	margin: 20px 10px 0 0;
}
.my_cart_discont_cart select {
	margin: 0 0 -6px 0;
	padding: 4px;
}
.product_prices {
	word-spacing: normal;
	display: inline-block;
}
#cart-message .cart_message_product {
	margin: 16px 20px 20px 20px;
}
#cart-message .cart_message_buttons td {
	
}
 .continueShopping {
	background: url('../images/icon_back2.png') bottom left no-repeat;
	text-decoration: underline;
	padding: 10px 0 0 14px;
	float: left;
}
.continueShopping:hover {
	text-decoration: none;
}
.checkout {
	text-decoration: none;
	float: right;
}
.checkout_botton {
	width: 158px;
	height: 38px;
	display: block;
	background: url('../images/botton_checkout2.png') top left no-repeat;
}
.checkout_botton:hover {
	cursor: pointer;
	box-shadow: 0 0 5px rgba(0,0,0,0.8);
}

.tpl-header-menu {
	float: left;
}
.tpl-header-find {
	float: right;
}

.tpl-header-menu .menu {
	padding: 12px 0 0 0;
}
.tpl-header-menu .menu li {
	display: inline;
	margin: 0 12px 0 0;
}
.tpl-header-menu .menu a {
	color: #ffffff;
}

.tpl-header-find form {
	height: 28px;
	background-color: #ffffff;
	margin: 6px 0 0 0;
	padding: 0 2px 0 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tpl-header-find .inputbox {
	width: 240px;
	height: 26px;
	border: none;
	padding: 0 6px 0 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tpl-header-find .button {
	border: none;
	width: 24px;
	height: 23px;
	background: url('../images/icon_find.png') center center no-repeat;
}

.tpl-header-logo {
	padding: 20px 0 20px 0;
	float: left;
	width: 260px;
}
.tpl-header-phone_email {
	padding: 20px 0 20px 76px;
	float: left;
	width: 280px;
}
.tpl-header-phone_email li {
	min-height: 31px;
}
.tpl-header-cart {
	float: right;
	width: 280px;
	height: 152px;
	padding: 20px 0 20px 0;
}

.contakts li {
	padding: 0 0 0 34px;
	margin: 0 0 4px 0;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
}
.contakts .phone {
	background: url('../images/icon_phone.png') top left no-repeat;
}
.contakts .email {
	background: url('../images/icon_email.png') top left no-repeat;
}
.contakts .adress {
	background: url('../images/icon_adress.png') top left no-repeat;
}
.contakts .description {
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}

.cart_body {
	padding: 20px 0 0 0;
	width: 100%;
	height: 100%;
	z-index: 9988;
}
.cart_info {
	width: 100%;
	height: 100%;
	background: url('../images/cart_background.png') top left no-repeat;
}
.cart_link {
	height: 60px;
	background: url('../images/icon_cart.png') top left no-repeat;
	padding: 0 0 0 70px;
}
.cart_link a {
	padding: 16px 0 0 0;
	display: block;
	color: #f1412f;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.cart_empty {
	margin: 0 0 0 70px;
	padding: 0 0 16px 0;
}
.cart_full {
	margin: 0 0 0 70px;
	padding: 0 0 10px 0;
}
.cart_full #minicart_count {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 0 4px;
}
.cart_full .cart_currency {
	font-size: 12px;
}
.cart_full #minicart_summ {
	font-size: 16px;
	color: #f1412f;
	font-weight: bold;
	padding: 0 0 0 4px;
}

#minicart_list_products {
	background-color: #fce357;
	z-index: 9988;
}
#minicart_list_products li {
	padding: 4px;
	border-bottom: #e0c06d solid 1px;
}
#minicart_list_products li:last-child {
	border-bottom: #e0c06d solid 0px;
}
#minicart_list_products .checkout {
	font-size: 14px;
	padding: 10px 6px;
}
.cart_product_name {
	width: 212px;
	float: left;
}
.cart_product_name a {
	font-size: 12px;
	color: #12212f;
}
.cart_product_name a:hover {
	color: #002836;
}
.cart_product_count {
	width: 40px;
	float: left;
	text-align: center;
}
.cart_product_delete {
	width: 20px;
	float: right;
}
.cart_usecard {
	width: 280px;
	height: 27px;
	z-index: 9988;
	position: relative;
	background: url('../images/cart_usecard_background.png') top left no-repeat;
}
.cart_usecard_header {
	padding: 6px 0 0 46px;
	height: 20px;
	font-weight: bold;
	background: url('../images/ico_usedcard.png') top left no-repeat;
	color: #ffffff;
	z-index: 9988;
}
.cart_usecard_description {
	background-color: #f1412f;
	z-index: 9988;
}
.cart_usecard_description_text {
	padding: 10px 10px 0 10px;
	color: #ffffff;
}
.cart_usecard_bottom {
	height: 5px;
	z-index: 9988;
	background: url('../images/cart_usecard_background_bottom.png') top left no-repeat;
}

.category_menu a {
	
}
.category_menu > ul {
	border-bottom: #b7b7b7 solid 1px;
	border-left: #b7b7b7 solid 1px;
	border-right: #b7b7b7 solid 1px;
	background-color: #d0e2e8;
}
.category_menu > ul > li {
	margin: 0;
	border-top: #b7b7b7 solid 1px;
}
.category_menu > ul > li > a {
	width: 250px;
	height: 52px;
}
.category_menu > ul > li > a > img {
	float: left;
	height: 42px;
	width: 42px;
	margin: 5px 0 5px 5px;
}
.category_menu > ul > li > a > span {
	float: right;
	width: 190px;
	height: 52px;
}
.category_menu .v_align_child {
    display:inline-block;
    vertical-align:middle;
	line-height: 100%;
}
.category_menu .v_align_helper {
    display:inline-block;
    vertical-align:middle;
    height:100%;
    width:0px;
}
.category_menu > ul > li  ul {
	background-color: #e2f2f8;
}
.category_menu > ul > li  li {
	padding: 5px 5px 5px 0;
}
.category_menu > ul > li  li > a {
	text-decoration: underline;
	color: #12212f;
}

.category_menu .category_cutprice {
	background-color: #f1412f;
}
.category_menu .category_cutprice ul {
	background-color: #ffbab3;
}
.category_menu .category_cutprice .v_align_child {
	color: #ffffff;
	font-weight: bold;
}

.category_level_1 {margin: 0 0 0 20px;}
.category_level_2 {margin: 0 0 0 30px;}
.category_level_3 {margin: 0 0 0 40px;}
.category_level_4 {margin: 0 0 0 50px;}
.category_level_5 {margin: 0 0 0 60px;}

.tpl-breadcrumbs {
	margin: 0 12px 0 0;
}
.breadcrumbs {
	border-bottom: #d7dcde solid 1px;
	padding: 0 0 10px 0;
}
.breadcrumbs a {
	text-decoration: underline;
	font-size: 12px;
}
.breadcrumbs a:hover {
	text-decoration: none;
}
.breadcrumbs .last {
	font-size: 12px;
}
.breadcrumbs .separator {
	margin: 0 0 0 4px;
}
.product_price {
	font-size: 26px;
	font-weight: bold;
	vertical-align: baseline;
}
.product_currency {
	font-size: 12px;
	vertical-align: baseline;
}
.product_border_right {
	border-right: #c9c9c9 solid 1px;
}
.product_border_top {
	border-top: #c9c9c9 solid 1px;
}
.product_border_bottom {
	border-bottom: #c9c9c9 solid 1px;
}
.product_list {
	margin: 0 0 50px 0;
}
.product_list .product {
	width: 156px;
	height: 254px;
	float: left;
	padding: 9px;
}
.product_label {
	position: absolute;
}
.product_list .product_link .product_img {
	width: 155px;
	height: 140px;
	margin: 0 0 10px 0;
}
.product_list .product_link .product_name {
	margin: 0 0 10px 0;
	height: 55px;
	display: block;
	overflow: hidden;
}
.product_list a:hover {
	color: #12212f;
}
.product_bottom {
	width: 155px;
	height: 36px;
	background-color: #539db6;
	text-align: center;
	padding: 4px 0 0 0;
}
.product:hover .product_bottom {
	background-color: #539db6;
}
.product_bottom .product_price {
	color: #ffffff;
}
.product_bottom .product_currency {
	color: #ffffff;
}
.product_button_buy {
	background: url('../images/botton_buy.png') top left no-repeat;
	width: 155px;
	height: 36px;
	z-index: 8888;
	position: relative;
	padding: 12px 0 0 0;
	top: 4px;
	visibility: hidden;
}
.product_button_buy a {
	
}
.product_button_buy img {
	
}
.product:hover .product_button_buy {
	visibility: visible;
	z-index: 8888;
}

.pagination {
	text-align: center;
	margin: 0 0 20px 0;
}
.pagination ul {
	display: block;
}
.pagination a {
	text-decoration: none;
	width: 28px;
	height: 27px;
	display: inline-block;
	padding: 4px 0 0 0;
}
.pagination li:hover a {
	color: #ffffff;
	background: url('../images/icon_hover.png') top left no-repeat;
}
.pagination li {
	display: inline-block;
	width: 28px;
	height: 27px;
	margin: 2px;
}
.pagination li.previous a {
	background: url('../images/icon_previous.png') top left no-repeat;
}
.pagination li.next a {
	background: url('../images/icon_next.png') top left no-repeat;
}
.pagination li.active {
	color: #ffffff;
	margin: 4px 0 0 0;
	padding: 4px 0 0 0;
	background: url('../images/icon_active.png') top left no-repeat;
}

.block_sorting_count_to_page {
	float: right;
	position: relative;
	margin: -54px 10px 0 0;
}
#sort_count {
	
}
.box_products_sorting {
	vertical-align: bottom;
}
.block_sorting_count_to_page .inputbox {
	height: 23px;
}
.block_sorting_count_to_page img {
	cursor: pointer;
	margin: 0 0 -2px -3px;
}

.productfull h1 {
	margin: 24px 0 8px 0;
}
.jshop_code_prod {
	font-size: 12px;
	display: block;
	margin: 4px 0 6px 0;
}
#product_code {
	font-size: 12px;
}
.productfull_image {
	width: 350px;
	float: left;
	margin: 30px 0 0 0;
}
.productfull_image #main_image,#main_image_1 {
	width: 350px;
	height: 315px;
}
.productfull_data {
	float: right;
	width: 320px;
	margin: 0 10px 0 0;
}
.productfull_data h1 {
	font-size: 20px;
}
.productfull_data .extra_fields {
	margin: 0 0 18px 0;
	display: inline-block;
}
.productfull_data .extra_fields li {
	padding: 6px 0 6px 0;
	border-bottom: #cccccc solid 1px;
}
.extra_fields .extra_fields_name {
	margin: 0 2px 0 0;
	font-size: 12px;
}
.extra_fields .extra_fields_value {
	font-weight: bold;
	font-size: 12px;
}
.productfull_data .extra_fields li:last-child {
	padding: 6px 0 6px 0;
	border-bottom: none;
}

.productfull_data .qty_in_stock {
	margin: 0 0 18px 0;
}
.productfull_data #product_qty {
	font-weight: bold;
	display: inline;
	margin: 0 0 0 2px;
}
.productfull_data .product_buy {
	padding: 10px;
	background-color: #d0e2e8;
	margin: 0 0 42px 0;
	display: inline-block;
}
.productfull_data .product_prices {
	margin: 0 0 18px 0;
}
.productfull_data .product_prices span {
	vertical-align: baseline;
}
.productfull_data .product_price {
	color: #f1412f;
}
.productfull_data .product_currency {
	
}
.productfull_data .prod_buttons .prod_qty {
	vertical-align: middle;
}
.product_buy #quantity {
	width: 25px;
}
.product_buy .button {
	width: 130px;
	height: 32px;
	background: #f1412f url('../images/product_botton_buy.png') no-repeat;
	border: none;
	padding: 0 0 0 0;
}
.product_buy .button:hover {
	cursor: pointer;
}
.productfull .productfull_description {
	margin: 12px 0 50px 0;	
}

.my_cart {
	padding: 0 0 20px 0;
}
.my_cart_rows {
	border: #c1c1c1 solid 1px;
	width: 705px;
}
.my_cart_rows .product_img {
	width: 100px;
	height: 90px;
	margin: 2px 0 2px 2px;
}
.cart_row_caption {
	height: 40px;
	background-color: #e2f2f8;
	vertical-align: middle;
	border: #c1c1c1 solid 1px;
}
.cart_row_caption th {
	vertical-align: middle;
}
.my_cart_row td {
	border: #c1c1c1 solid 1px;
	text-align: center;
	vertical-align: middle;
}
.cart_reload img {
	margin: 0 0 3px 0;
}
.my_cart_row_quantity input {
	width: 26px;
	text-align: center;
}
.my_cart_row .product_price {
	font-size: 14px;
	color: #12212f;
}
.my_cart_row .product_currency {
	font-size: 12px;
}

.my_cart_row td.my_cart_row_product {
	padding: 6px;
	text-align: left;
	border-left: none;
}
.my_cart_row_product a:hover {
	color: #002836;
}
.my_cart_row td.my_cart_row_product_img {
	border-right: none;
	width: 100px;
}
.my_cart_buttons {
	margin: 0 10px 0 0;
	padding: 20px 0 0 0;
}
.product_no_stock {
	font-size: 12px;
	font-weight: bold;
	color: #f1412f;
}
.cart_empty_text {
	margin: 0 0 20px 0;
}
.my_cart_total {
	font-size: 16px;
	text-align: right;
	margin: 10px 10px 10px 0;
}
.my_cart_total .product_price {
	font-size: 24px;
	color: #f1412f;
}

.jshop_list_category {
	margin: 30px 0 30px 0;
}
.jshop_list_category td {
	vertical-align: middle;
	padding: 0 0 0 5px;
}
.jshop_list_category .category_short_description {
	margin: 0;
	padding: 0;
}
.jshop_list_category img {
	width: 42px;
	height: 42px;
}

.tpl-content-wrapper {
	margin: 0 0 30px 0;
}

.address_block .inputbox {
	font-size: 16px;
	width: 200px;
	border: #b9b9b9 solid 1px;
	padding: 4px;
}
.address_block select {
	font-size: 16px;
	width: 210px;
	border: #b9b9b9 solid 1px;
	padding: 4px;
}
.address_block .inputbox:focus {
	border: #0093c6 solid 1px;
}
.address_block #street {
	width: 480px;
}
.address_block .name {
	vertical-align: middle;
	font-size: 14px;
	padding: 12px 35px 2px 0;
	
}
.address_block .name span {
	color: red;
}
.address_block .requiredtext {
	color: red;
	margin: 10px 0 10px 0;
}
.address_block .name:after {
	content: ':';
}
.address_block .button_next {
	width: 86px;
	height: 38px;
	display: block;
	border: none;
	margin: 0 0 0 290px;
	background: url('../images/botton_next.png') no-repeat;
}
.address_block .button_next:hover {
	cursor: pointer;
	box-shadow: 0 0 5px rgba(0,0,0,0.8);
}

#order_add_info {
	width: 100%;
}

.steps_menu_order {
	margin: 20px 0 20px 0;
}
.steps_menu_order span {
	font-size: 18px;
	color: #12212f;
	font-weight: bold;
}
.steps_menu_order .steps_menu_step a {
	font-size: 18px;
	font-weight: bold;
	color: #12212f;
	text-decoration: underline;
}
.steps_menu_order .steps_menu_step a:hover {
	color: #0093c6;
}
.steps_menu_order .steps_menu_step {
	padding: 10px;
	margin: 0 10px 0 0;
	float: left;
	font-size: 18px;
	font-weight: bold;
}
.steps_menu_order .active {
	border-bottom: #539db6 solid 6px;
}



.check_checkout {
	padding: 10px;
	background-color: #f9e9e7;
}
.check_checkout h3 {
	margin: 0 0 10px 0;
	color: #575757;
}
.check_checkout span {
	width: 80px;
	display: inline-block;
}
.check_checkout li {
	padding: 6px 0 6px 0;
	border-bottom: #c8c8c8 dotted 1px;
}
.check_checkout li:last-child {
	border-bottom: none;
}
.check_checkout_name li:after {
	
}
.check_checkout_name {
}
#order_add_info {
	height: 100px;
}
.checkout_policy {
	padding: 0 0 0 0;
}
.checkout_finish_registration .button {
	margin: 20px 0 0 0;
	width: 158px;
	height: 38px;
	background: url('../images/button_confirm.png') no-repeat;
	border: none;
	outline: none;
	-webkit-appearance: none;
}
.checkout_finish_registration .button:hover {
	cursor: pointer;
	box-shadow: 0 0 5px rgba(0,0,0,0.8);
}

.checkout_end p {
	margin: 20px 0 0 0 ;
	font-size: 16px;
	font-weight: bold;
}

.notQTY {
	margin: 10px 10px 0 0;
	padding: 10px;
	background-color: #f9e9e7;
}
.tpl-footer_bottom-wrapper * {
	font-size: 12px;
	color: #b5babc;
	padding: 6px 0 6px 0;
}
.tpl-footer_bottom-wrapper a:hover {
	color: #b5babc;
}
.text_zoom {
	display: none;
	visibility: hidden;
}
#lightbox-container-image-data-box {
padding-bottom: 10px;
}
.productfull_data .qty_in_stock {
	width: 300px;
	padding: 10px 10px 0 10px;
	margin: 0;
	/*background-color: #d0e2e8;*/
}
.productfull_data .product_buy {
	width: 300px;
margin-bottom: 20px;
}


 .product_unit {
	margin: 0 0 0 2px;
	font-size: 12px;
}
.product_list .product_unit {
	color: #ffffff;
}
.my_cart_row_quantity .product_unit {
	margin: 0;
	vertical-align: middle;
}
.prod_buttons .product_unit {
	vertical-align: middle;
}

.prod_alert {
	background-color: #fddcdc;
	margin: -20px 0 0 0;
	padding: 0 0 10px 0;
}
.prod_alert_info {
	padding: 10px 10px 0 10px;
}
.prod_alert_info b {
	font-weight: bold;
}

.novgod {
	width: 420px;
	height: 160px;
	position: absolute;
	z-index: 999;
	margin: -100px 0 0 -120px;
	background: url(../images/notw.png) center left no-repeat;
}

.productfull .prod_buttons .buttons {
    padding-top: 20px;
	padding-left: 0px;
}